globals:
  - <script src="https://cdn.polyfill.io/v1/polyfill.min.js"></script>
  - <script src="/chai.js"></script>
  # - <script src="https://cdnjs.cloudflare.com/ajax/libs/chai/3.0.0/chai.min.js"></script>

# too flaky, switch back to browserstack 
# farm: saucelabs
  
tests: (npm run build > /dev/null) && buble test.js | browserify -
  -i colors
  -i chai
  | sed -E "s/require\('chai'\)/window.chai/"

watch: 
  - src
  - test.js

browsers:
  - chrome
  - firefox
  - edge